<?php
$str[0]=array('網站建設',"<a title='網站建設' target='_blank' href='http://www.metinfo.cn' class='seolabel'>網站建設</a>");
$str[1]=array('企業網站管理系統',"<a title='企業網站管理系統' target='_blank' href='http://www.metinfo.cn' class='seolabel'>企業網站管理系統</a>");

?>
